Bug 974138 - MRG 2.3 kernel drivers update
MRG 2.3 kernel drivers update
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.3
Unspecified Unspecified
unspecified Severity unspecified
: 2.3.7
: ---
Assigned To: Clark Williams
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 09:46 EDT by Beth Uptagrafft
Modified: 2013-09-16 13:10 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 13:10:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Uptagrafft 2013-06-13 09:46:33 EDT
kernel-rt-3.6.11.5-rt37.44 contains these driver updates:

be2iscsi, qla4xxx, lpfc, bfa, cciss-hpsa, sfc, netgen, megaraid
Comment 1 Beth Uptagrafft 2013-07-08 13:07:51 EDT
- drivers updates
- 3.6.11.5-rt37.49 contains fix for possible panic in skb_gro_receive(), which accounted for the bnx2 issues that were seen
Comment 2 Beth Uptagrafft 2013-07-08 13:15:16 EDT
Here's a list of drivers that got touched in the latest round of driver
backporting (in no particular order):

	myri10ge
	bna
	enic
	mlx4
	bgmac
	bcma
	cxgb3
	cxgb4
	qlcnic
	r8169
	be2net
	e100
	e1000
	e1000e
	igb
	ixgbe	
	brcm80211
	cpsw
	pch_gbe
	bfin_mac
	bnx2x
	bnx2
	cnic
	tg3
	sfc
Comment 6 errata-xmlrpc 2013-09-16 13:10:02 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1264.html

Note You need to log in before you can comment on or make changes to this bug.